Create Client

POST /tenants/{tenant}/clients

Creates a new Client for the specified tenant.

Requires: Create on Clients.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

Request Body*

{
  "name": "string",
  "type": "PrivateLimitedCompany",
  "internalReference": "string",
  "managerCode": "string",
  "partnerCode": "string"
}

Responses

201 Created
400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json